body {
	margin: 0 auto;
	padding: 0;
	font: 9pt Arial, Verdana, Sans-Serif;
	background: #fff;
}

a {
	text-decoration: none;
	color: #204F7D;
}

a:hover {
	color: #859EC7;
}

a img {
	border: 0;
}

h3 {
	font-size: 1.3em;
	margin: 0 0 5px 0;
	padding: 2px 0px 0px 0px;
}

#wrapper { 
  width: 700px !important;
  padding: 0;
  border: 0;
  margin: 0 auto;
  background: #fff;
  color: #000;
  position: relative; 
  z-index: 0;
 }

#header {
  width: 100%;
  height: 80px;
  padding: 0;
  margin: 0;
  border: 0;	   
  position:relative;
  top:0;
  background: #fff;
 }
#menu { 
  background-color: #66666;
  width: 100%;
  height: 26px;
  margin: 0;
  color: #fff;
  position: relative;
  z-index: 1;
  border:0;
 }

#menu ul {
  margin: 0; 
  padding: 0; 
  list-style: none; 
  float:right; 
  background:#fff;
  position:relative;
  right:2px;
  border-right:1px solid #000;

 }

#menu ul li { 
  margin: 0; 
  padding: 0;
  float:left;
  text-align: center; 
}

#menu ul li a { 
  margin: 0;  
  display: block;
  padding: 5px 15px; 
  background-color: #394753; 
  color: #fff;
  border:1px solid #000;
  border-right: 0; 
  font: bold 11px Tahoma, sans-serif;
 }

#menu ul li a:hover { 
  background: #fff; 
  color: #000; 
 }
#header span { 
  position: absolute; 
  top: 0; 
  font: normal 29px Georgia, serif; 
  margin: 20px;
  padding: 0;
  color: #394753; 
 }

#toplinks {
	height: 20px;
	background: #333;
	text-align: left;
	padding-right: 10px;	
	padding-top: 5px;
}

#toplinks a {
	font-size: 8pt;
	display: inline;
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 3px;
	margin-right: 5px;
	color: #fff;
}

#toplinks a:hover {
	border-bottom: 2px solid #fff;	
}



#title {
	float: left;
	font-size: 14pt;
	font-weight: bold;
	padding-top: 25px;
	padding-left: 5px;
}

#title_info {
	float: right;
	height: auto;
	padding: 8px;
	width: 310px;
	margin: 10px 5px 0 0;
	border: 2px solid #fff;	
	background: #FFF5D9;
	color: #808080;
}

#title_info p {
	margin: 0;
}

#navigacija {
	clear: left;
	float: left;
	width: 150px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.9em;
}

#navigacija ul {	
	list-style: none;
	width: 150px;
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 1.1em;
}	

#navigacija li {
	margin-bottom: 4px;
}

#navigacija li a, #navigacija li a:visited {
	text-align: left;
	height: 20px;
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 6px 8px 0 10px;
	background: #204F7D;
}	
	
#navigacija li a:hover {
	background: #859EC7;
	color: #333;
}






#clanci {
	margin:  0 0 5px 155px;
	padding: 0 10px 5px 6px;
	line-height: 1.4em;
	background: url(clanak.gif) repeat-x bottom left;
}

#clanci h2 {
	margin: 0px;
	padding: 4px 0 4px 0;
	font-size: 12pt;
}

#clanci p {
	margin: 0;
}

.datum {
	padding-top: 2px;
	height: 30px;
	margin: 5px 0 6px 0;
	border-top: 1px solid #eee;
	font-size: 80%;
	text-transform: uppercase;	
	color: #808080;
}



#footer  { 
  position: relative;
  width:100%;
  background: #fff;
  padding:0;
  margin: 0px;
  text-align: center;
 }

#footer ul { 
  margin: 0; 
  padding: 0; 
  list-style: none; 
 }

#footer ul li { 
  margin: 0; 
  padding: 0 5px; 
  display: inline; 
  text-align: center; 
 }

#footer ul li a { 
  margin: 0; 
  padding:0;
  border: 0; 
  font: bold 11px Tahoma, sans-serif;
  color: #900;
 }

#footer ul li a:hover { color: #000; }

#copyright { 
  margin-top: 10px;
  height:20px;
  background-color: #394753;
  font: normal 11px Tahoma, Arial, sans-serif;
  color: #ffffff;
  padding: 5px 0 0 0;
  text-align: center;  
 }
a{
color:#7A8EA1
}